/****************************************************************************************
 * General Reset
 *
 * 1. Reset some styles
 * 2. Apply some cross-browsers rendering standards
 *
 * Shoud be included in every project
 *
 * Tips
 * a) Use em for fonts and other font-related dimensions
 *    (eg. line-height, some spacing around text etc)
 *
 * b) Use full length color HEX representations (useful for maintenance purposes)
 *    (eg. replace all in a project)
 ****************************************************************************************/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin: 0; padding: 0; }
fieldset, img { border: none; vertical-align: middle; }
hr { display: none; }
/*SLIDER*/

# container_1  #rotator{width:100% !important}

/****************************************************************************************
 * Standard base font-size is 16px
 * so 1em = 16px, do the math accordingly
 *
 * 1. Set the base font-size on the body (for 12px the base font-size is 0.75em (12/16)
 *    (as well as line height and font-family)
 * 2. Always set the general background color for the body
 * 3. Set the general font color on the body
 ****************************************************************************************/
body { font: .6875em/1.7em Arial, Verdana, sans-serif; background: #E9E9C7 url(../i/bgBody.jpg) repeat-x top; color: #333333; }


/****************************************************************************************
 * General Margins for Content Elements
 *
 * Especially for admin edited content (FCK)
 ****************************************************************************************/
p, ul, ol, dl, table { margin: 1em 0 1em 0; }


/****************************************************************************************
 * List elements
 *
 * Ordered and Unorederd lists, bullets, spacing everything related to General Lists
 * should go here
 ****************************************************************************************/
ul { margin-left: 1em; }
ul li { background: url(../i/bullet.gif) no-repeat 0 .65em; list-style: none; padding-left: 14px; }
li ul, li ol { margin-top: 0; margin-bottom: 0; }
li { margin: .3em 0; }
ol { margin-left: 2.2em; }
ol li { list-style-type: decimal; }
ol li ol li { list-style-type: lower-alpha; }
ol li ol li ol li { list-style-type: upper-roman; }


/****************************************************************************************
 * Headings
 *
 * Ordered and Unorederd lists, bullets, spacing everything related to General Lists
 * should go here
 ****************************************************************************************/
h1, h2, h3, h4, h5, h6 { font-size: 1em; margin: 0 0 .5em 0; }
h1 { font-size: 2em; line-height: 1.3em; font-weight: normal; font-style: normal; margin: 0 0 1em 0; color: #CB181E; padding-left: 1.5em; background: url(../i/squareGreenBig.gif) 0 6px no-repeat; font-family: Georgia, Times New Roman, serif; border-bottom: 1px solid #CB181E; }
h1.homePage { font-size: 2em; line-height: 1.3em; font-weight: normal; font-style: normal; margin: 0 0 1em 0; padding-left: 1.5em; color: #CB181E; background: url(../i/squareCremBig.gif) 0 6px no-repeat; font-family: Georgia, Times New Roman, serif; border-bottom: none; }
h2 { font-size: 18px; line-height: 1em; font-weight: normal; font-style: normal; color: #CB181E; margin: 0 0 .5em 0; font-family: Georgia, Times New Roman, serif;  }
h3 { font-size: 14px; line-height: 1em; font-weight: bold; font-style: normal; color: #CB181E; margin: 0 0 .5em 0; font-family: Georgia, Times New Roman, serif; }
h4 { font-size: 13px; line-height: 1em; font-weight: bold; font-style: normal; color: #CB181E; margin: .5em 0 .5em 0; font-family: Georgia, Times New Roman, serif; }


/****************************************************************************************
 * Hyperlinks
 *
 * Anchor tags styles should go here
 * as well as general functionality styles
 ****************************************************************************************/
a { color: #CB181E; text-decoration: none; overflow: hidden; }
a:hover, a:focus { text-decoration: underline; }


/****************************************************************************************
 * Clearers & Alignments
 *
 * Some clearer classes if needed and
 * Easyclear for clearing floats
 ****************************************************************************************/
.clear { clear: both; }
.easyclear, #aboutNav li, #aboutNav li ul li { display: inline-block; }
.easyclear, #aboutNav li, #aboutNav li ul li { display: block; }
.easyclear:after, #aboutNav li:after, #aboutNav li ul li:after { content: '.'; display: block; clear: both; height: 0; visibility: hidden; }

.aLeft { text-align: left; }
.aRight { text-align: right; }
.aCenter { text-align: center; }
.fLeft { float: left; display: inline; }
.fRight { float: right; display: inline; }
.dN { display: none; }
/****************************************************************************************
 * Quotes
 *
 * General Quote and Blockquote reset for better cross-browser compatibility
 ****************************************************************************************/
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
.quote { padding: 20px; display: block; background: #ECCE9C; b/order: 1px solid #E0E0E0; overflow: hidden; }


/****************************************************************************************
 * Forms
 *
 * General Form elements styles
 * 
 * !!!!!!!!!!!!!!!!!!!
 * needs to be revised
 * !!!!!!!!!!!!!!!!!!!
 *
 ****************************************************************************************/
input, select, textarea { font-size: 1em; font-family: Verdana, Helvetica, Arial, sans-serif; color: #333333; }

input[type=text], input[type=password], textarea { padding: .4em .6em; background: #fff; border: 1px solid #d5d5dd; }
textarea { height: auto; overflow: auto; }

legend { display: none; }
.txInput, textarea, select { border: 1px solid #d5d5dd; }
select { padding: .1em .2em; }
.txInput:focus, textarea:focus,
.txInput.focus, textarea.focus, select:focus { border-color: #a4a4b0; }
textarea { overflow: auto; }

.formItem { margin-bottom: .7em; clear: both; display: inline-block; }
.formItem { display: block; }
.formItem:after { display: block; clear: both; height: 0; visibility: hidden; content: '.'; }
.formItem label { float: left; width: 10em; padding: 4px 10px 0 0; }
.formItem label em { line-height: 1.4em; display: block; }
.formItem label.error { display: block; margin-left: 10.3em; color: red; width: auto; }
.formSubmit { margin-left: 11.2em; }
.txInput, textarea { padding: .4em .6em; }
.description { font-size: .9166em; background: url(../i/description.png) repeat-x 0 0; line-height: 1.3em; display: block; clear: both; margin: 1em auto; width: 56%; padding: .5em 1em; }

/*For Checkboxes/radios */
.ckFormItem label { float: none; }


/****************************************************************************************
 * Tables
 *
 * General Table styles
 * 
 * !!!!!!!!!!!!!!!!!!!
 * needs to be revised
 * !!!!!!!!!!!!!!!!!!!
 *
 ****************************************************************************************/
table { text-align: left; border-collapse: separate; border-spacing: 0; border: 0; }
caption, th, td { text-align: left; font-weight: normal; }

thead td, thead th { background: #F0DAB5; font-weight: bold; }
th, td { border: solid #ECCE9C; border-width: 0 0 1px 0; padding: 3px 13px; text-align: left; }



/* Page dropshadow */
/*
#wrapOuter, .tr, .bl, .br { background: url(/i/background2.png) no-repeat left bottom; display: inline-block; }
#wrapOuter, .tr, .bl, .br { display: block; }

#wrapOuter { padding-left: 8px; width: 966px; margin: 0px auto; }
.tr { padding-bottom: 8px; background-position: right bottom; }
.bl { margin-left: -8px; padding-left: 8px; background-position: left top; position: relative; }
.br { padding-right: 8px; padding-top: 8px; background-position: right top; }
 
#wrap { background: #FFF; padding: 20px; width: 918px; }
*/

#topBorder { width: 966px; height: 24px; margin: 0; border: none; padding: 0; }
#coltStgSusCrem { width: 22px; height: 24px; background: url(../i/coltStgSusCrem.jpg) 2px 0 no-repeat; float: left; margin: 0; border: none; padding: 0; }
#brdSusCrem { width: 228px; height: 24px; background: url(../i/backgrSusCrem.jpg) 0 0 no-repeat; float: left; margin: 0; border: none; padding: 0; }
#coltStgSusGri { width: 30px; height: 24px; background: url(../i/coltStgSusGri.jpg) 0 0 no-repeat; float: left; margin: 0; border: none; padding: 0; }
#brdSusGri { width: 660px; height: 24px; background: url(../i/backgrSusGri.jpg) 0 0 repeat-x; float: left; margin: 0; border: none; padding: 0; }
#coltDrSusGri { width: 26px; height: 24px; background: url(../i/coltDrSusGri.jpg) 0 0 no-repeat; float: left; margin: 0; border: none; padding: 0; }

#middlePage { width: 966px; _width: 970px; *width: 970px; background: url(../i/backgrMiddle.jpg) 2px 0 repeat-y; height: auto; margin: 0; border: none; padding: 0; }
#leftColumn { width: 259px; height: auto; margin: 0; border: none; padding: 0; float: left; }

#brdStgVertCrem { width: 24px; height: 206px; b/ackground: url(../i/backgrStgVertCrem.jpg) 0 0 repeat-y; float: left; margin: 0; border: none; padding: 0; }
#bannersLeft  { width: 226px; height: auto; margin: 0; border: none; padding: 0; float: left; background: url(../i/backgrBannereStg.jpg) 0 0 repeat-y; }
#bannersLeft img { padding: 15px 11px 0 0; }

#rightColumn { width: 667px; height: auto; margin: 0; border: none; padding: 0 20px; float: left; }

#b/rdStgVertGri { width: 707px; height: auto; b/ackground: url(../i/backgrStgVertGri.jpg) 0 0 repeat-y; float: left; margin: 0; border: none; padding: 0; }
#b/rdDrVertGri { width: 686px; height: auto; b/ackground: url(../i/backgrDrVertGri.jpg) 100% 0 repeat-y; float: left; margin: 0 0 0 30px; border: none; padding: 0; }

#bottomBorder { width: 966px; height: 32px; margin: 0; border: none; padding: 0; }
#coltStgJosCrem { width: 24px; height: 32px; background: url(../i/coltStgJosCrem.jpg) 0 -6px no-repeat; float: left; margin: 0; border: none; padding: 0; }
#brdJosCrem { width: 226px; height: 32px; background: url(../i/backgrJosCrem.jpg) 0 0 no-repeat; float: left; margin: 0; border: none; padding: 0; }
#coltStgJosGri { width: 30px; height: 32px; background: url(../i/coltStgJosGri.jpg) 0 0 no-repeat; float: left; margin: 0; border: none; padding: 0; }
#brdJosGri { width: 660px; height: 32px; background: url(../i/backgrJosGri.jpg) 0 0 repeat-x; float: left; margin: 0; border: none; padding: 0; }
#coltDrJosGri { width: 26px; height: 32px; background: url(../i/coltDrJosGri.jpg) 0 0 no-repeat; float: left; margin: 0; border: none; padding: 0; }


/****************************************************************************************
 * Flexible List
 *
 * Flexible List styles
 * 1. General List
 * 2. With a #column
 *
 * Tips
 * a) .listImage and .listText only appear for List Elements that HAVE an image
 *    ignore them for no-image elements
 * b) There is a bug in IE, called "Margin transreference bug" which transfers
 *    a margin value from a child to its parent under certain circumstances;
 *    fixed here by applying a padding instead of a margin to the listItem content elements
 ****************************************************************************************/
.listItem { overflow: hidden; width: 100%; margin: 1em 0 0 0; }
.listItem p { margin-bottom: .5em; margin-top: .5em; }

#list.column { margin-right: 235px; display: inline-block; }
#list.column { display: block; }
#listIntroduction { margin-bottom: 2em; }

.listItem h2 { margin-top: 0; f/ont-weight: bold; }
.listItem h2 a { text-decoration: none; color: #CB181E; }
.listItem h2 a:hover { text-decoration: underline; }
.subHeading { margin: .5em 0 .2em 0; color: #CB181E; background: #ECCE9C; font: 15px Georgia, Times New Roman, serif; padding: 5px; width: auto; }
.listImage { display: inline; w/idth: 120px; overflow: hidden; margin: 0 5px 0 0; float: left; }
.listImage * { float: left; *float: none; }
.listImage img { width: 120px; margin: 0px auto; *m/argin-top: -1px; *m/argin-bottom: 1px; }
.listImage a { border: 1px #ECCE9C solid; background: #ECCE9C; padding: 2px; display: block; *float: left; }
.listImage a:hover { border: 1px #8CC63E solid; background: #8CC63E; }
.listImage span { border: 1px #ECCE9C solid; background: #ECCE9C; padding: 2px; display: block; *float: left; }
.listImage a span { border: none; padding: 0; *float: none; }
.listText { margin-left: 140px; _zoom: 1; _margin-left: 137px; }
a.more { display: block; color: #CB181E; font-size: 13px; font-weight:normal; w/idth: 124px; h/eight: 23px; b/ackground: url(../i/btnDetails.html) no-repeat 0 0; t/ext-indent: -9999em; m/argin-top: 5px; f/loat: right; }
p.data { background: #ECCE9C; width: 100px; padding: 5px; height: 20px; font: 15px Georgia, Times New Roman, serif; display: block; margin-left: 140px; text-align: center; }
div.data { background: #ECCE9C; width: 100px; padding: 5px; height: 20px; font: 15px Georgia, Times New Roman, serif; display: block; color: #CB181E; text-align: center; }

/*Fix for IE "Margin transreference bug */
.listItem p { *margin-bottom: 0; *padding-bottom: 1em; }

.galleryElement { width: 110px; display: inline; margin: 5px 0px 10px 16px; font-style: normal; text-align: left; overflow: hidden; float: left; }	
.galleryElement.newLine { margin-left: 0; clear: left; }
.galleryElement p {	margin: 5px 0px 0px 0px; color: #CB181E; text-align: center; font: 13px Georgia, Times New Roman, serif; }
.galleryElement span { border: 1px #ECCE9C solid; background: #ECCE9C; padding: 2px; width: 104px; overflow: hidden; display: block; }
.galleryElement a { font-size: 1px; border: 1px #ECCE9C solid; background: #ECCE9C; padding: 2px; width: 104px; overflow: hidden; display: block; }
.galleryElement a:hover { border: 1px #8CC63E solid; background: #8CC63E; }
.galleryElement a span { border: none; padding: 0; cursor: pointer; }
.galleryElement img { width: 104px; display: block; margin: 0px auto; }
.gallery { margin: 0 0 20px 0; overflow: hidden; }




/****************************************************************************************
 * Layout
 *
 * The bricks that hold the site togheter
 * comes hand-in-hand with the skeleton markup of the site
 ****************************************************************************************/
.col { display: inline;	float: left; margin-right: 4%; _margin-right: 2%; width: 48%; *width: 45%; }
.small { width: 22%; *width: 21%; }
.last { margin-right: 0; }


#aspnetForm { width: 966px; margin: 0 auto; position: relative; }
#tell-a-friend form { width: 450px; padding-top: 20px; }
#content { float: left; width: 630px; padding: 15px; font-size: 12px; background: #F0DAB5; }
#home #content { float: left; width: 660px; background: none; padding: 0; }


/****************************************************************************************
 * Header
 *
 * 1. Site logo
 * 2. Navigation probably
 * 3. Search 
 * etc
 ****************************************************************************************/
#header { width: 960px; margin-left: 7px; height: 130px; margin-top: 1px; position: relative; z-index: 9; }

/* Logo */
#ctl00_logo { p/osition: absolute; t/op: 15px; l/eft: 33px; p/adding-top: 26px; }
#ctl00_logo a { display: block; background: url(../i/logo.jpg) no-repeat 2px 0; width: 250px; height: 320px; text-indent: -9999px; cursor: pointer; float: left; }

/* Lang */
#lang { position: absolute; top: 15px; right: 350px; w/idth: 215px; b/ackground: url(../i/lang.png) no-repeat 50% 0; p/adding-top: 20px; z-index: 50; }
.en-GB #lang { b/ackground: url(../i/lang-en.png) no-repeat 50% 0; }
.hu-HU #lang { b/ackground: url(../i/lang-hu.png) no-repeat 50% 0; }
#lang ul { margin: 0; b/ackground: #fff; b/order: 1px solid #1c5180; }
#lang ul.collapsed { b/ackground: #fff url(../i/lang-selector.png) no-repeat right center; cursor: pointer; }
#lang li { background: none; padding: 0; margin: 0; float: left; padding-right: 7px; }
#lang a { display: inline-block; p/adding: 2px 2px 2px 23px; background: url(../i/flags.png) no-repeat 0 0; text-decoration: none; width: 16px; height: 11px; }
#lang a { display: block; }
#lang a.dN { display: none; }

#lang .en-GB { background-position: 0 -50px; }
#lang .hu-HU { background-position: 0 -100px; }

.lang-overlay { position: absolute; top: 0; left:0; width: 100%; height: 100%; background: #fff; opacity: .01; filter:Alpha(opacity=01); }

/* General Navigation */
#infoNav {  }
#infoNav ul { margin: 0; }
#infoNav li { background: none; padding: 0; margin: 0; }
#infoNav a { text-decoration: none; display: block; position: absolute; height: 32px; outline: none !important; }


#tabs { float: left; width: 408px; position: absolute; bottom: -7px; *bottom: -6px; left: 0; }
#tabs ul { list-style-type: none; margin: 0; padding: 0; display: inline-block; }
#tabs ul { display: block; }
#tabs ul li { float: left; width: 136px; height: 29px; display: inline; background: none; padding: 0; margin: 0; position: relative; }
#tabs ul li a { display: block; width: 135px; height: 17px; background-color: #669933; text-transform: uppercase; color: #FFFFFF; font-size: 16px; font-weight: bold; text-align: center; padding-top: 6px; padding-bottom: 6px; }
#tabs ul li.children a { background: #669933 url(../i/arrowDownTabs.gif) no-repeat 110px center; padding-right: 15px; width: 120px; }
#tabs ul li ul { display: none; position: absolute; left: -9999px; background: #669933; width: 135px; }
#tabs li:hover ul, #tabs li.hover ul { display: block; left: 0; top: 29px; }
#tabs li ul li { position: relative; display: block; b/ackground-color: #7EBE3F; width: 122px; height: auto !important; padding: 0 9px 0 4px; }
#tabs li ul li a { background-image: none !important; font-family: Verdana, Arial, sans-serif; font-size: 12px; font-weight: normal; text-transform: none; text-align: left; p/adding: 0 9px 0 4px; padding-right: 0 !important; height: auto !important; width: 122px !important; border-bottom: 1px #7EBE3F solid; }
#tabs li ul li a:hover { background-color: #74AE39 !important; }
#tabs li ul li.children { background-image: url(../i/arrowRightTabs.gif) !important; background-repeat: no-repeat; background-position: right center; p/adding-right: 10px !important; w/idth: 117px !important; m/argin-right: -5px; }
#tabs li ul li:last-child a, #tabs li ul li.last-child a { border: none; }
#tabs li ul ul { display: none !important; position: absolute; left: -9999px; }
#tabs li ul li:hover ul, #tabs li ul li.hover ul { display: block !important; left: 135px; top: 0; }
#tabs li ul li ul li a { background-position: -1000px !important; }

#tabs .hide { display: none !important; position: absolute; left: -9999px; }


#contextual { width: 630px; height: 150px; margin: 0px 0 0 0px; *margin-top: 0px; _margin-right: 0px; position: relative; margin-bottom: 20px; float: left; padding: 15px; background-color: #ECCE9C; }

/* Homepage */

#home #contextual { width: 630px; height: 300px; margin: 0px 0 0 0px; *margin-top: 0px; _margin-right: 0px; position: relative; margin-bottom: 20px; }

#infoHome { width: 630px; height: auto; min-height: 250px; background-color: #F4DEAF; padding: 15px; }
#textHomeStg { width: 425px; float: left; }
#textHomeStg  p { font: 16px Georgia, Times New Roman, serif; line-height: 1.4em;}
#textHomeStg a { text-decoration: none; color: #CB181E; font: 16px Georgia, Times New Roman, serif; font-weight: bold; }
#textHomeStg a:hover { text-decoration: underline; }

#imagineHomeDr { float: right; width: 192px; height: 245px; }
#imagineHomeDr  a { width: 180px; height: 234px; display: block; border: 6px solid #ECCE9C; text-decoration: none; }
#imagineHomeDr img { width: 180px; height: 234px; text-align: center; }

#news { width: 630px; padding: 15px; margin: 20px 0 0 0; background: #F0DAB5; }
#news h2 { margin-left: 140px; }
#inNews { border-bottom: 1px solid #E8C589; margin: 1em 0 0 0; }



/*
 * Producers
 */
#producers { display: inline-block; background: #F4F4FD; margin-bottom: 23px; }
#producers { display: block; }
#producers:after { content: '.'; clear: both; height: 0; visibility: hidden; display: block; }
#producers * { f/loat: left; }


.introText { margin-bottom: 2em; }


/*
 * User Nav
 */
#userNav { position: absolute; left: 0; top: 85px; }
#userNav p { padding-left: 14px; margin: 0; display: block; }
#userNav ul { margin: 0; }
#userNav li { padding-left: 0; margin-right: 15px; }
#userNav * { background: none; display: inline; }
#userNav a { text-decoration: none; }
#userNav a:hover, #userNav a:focus { text-decoration: underline; }


/*
 * About Nav
 */
#aboutNav { margin: 0; position: absolute; right: 0; top: 0; te/xt-transform: uppercase; font-size: 12px; color: #386CB8; font-weight: bold; z-index: 5; }
#aboutNav li { display: inline; padding: 0; margin: 0; background: none; position: relative; border: 1px #FFFFFF solid; width: auto; _w/idth: 100%; _zoom: 1; _overflow-x: hidden; }
#aboutNav li.children { background: url(../i/arrowDownAboutNav.gif) no-repeat right center; }
#aboutNav li.children a { padding-right: 30px; _background: url(../i/arrowDownAboutNav.gif) no-repeat right center; }
#a/boutNav li:before { content: ' | '; }
#a/boutNav li:first-child:before { content: ''; }
#a/boutNav li.children:before { content: ''; }
#aboutNav li ul { display: none; position: absolute; left: -9999px; _f/loat: left; _b/order: 1px red solid !important; _wi/dth: auto; }
#aboutNav li.children:hover, #aboutNav li.hover { border: 1px #B4B4B4 solid; border-bottom: 0; background-color: #FFFFFF; *top: -1px; z/-index: 999; }
#aboutNav li:hover ul, #aboutNav li.hover ul { display: block; left: -1px; _l/eft: 0; margin: 0; top: 15px; border: 1px #B4B4B4 solid; border-top: 0; background-color: #FFFFFF; width: 100%; _d/isplay: inline; _z/oom: 1; overflow: hidden; z/-index: 999; }
#aboutNav a { text-decoration: none; color: #386CB8; padding: 0 7px; }
#aboutNav a:hover, #aboutNav a:focus { text-decoration: underline; }

#a/boutNav li ul { background: #fff; border: 1px solid #B4B4B4; border-top: 0; margin: 0; line-height: 1.3em; }
#aboutNav li ul li { float: none; _f/loat: left; display: block; margin: 0; font-weight: normal; width: auto; _width: 100%; border: none; padding: 0 7px; _d/isplay: inline; _z/oom: 1; _o/verflow-x: hidden; _position: relative; _margin-right: -100%; _r/ight: -100%; }
#aboutNav li ul li a { display: block; width: auto; border-bottom: 1px #CCCCCC solid; padding: 3px 0; }
#aboutNav li ul li:last-child a, #aboutNav li ul li.last-child a { border: none; }



#a/boutNav li ul { po/sition: absolute; t/op: 2.33em; l/eft: -9999px; background: #fff; border: 1px solid #005ca1; border-top: 0; margin: 0; p/adding: .5em 1em; line-height: 1.3em; w/idth: 23em; }
#a/boutNav li ul li { float: none; display: block; p/adding: 3px 0; margin: 0; font-weight: normal; w/idth: 100%; }
#a/boutNav li ul li a { display: block; width: auto; p/adding: 3px 0; }
#a/boutNav li ul li a:hover { text-decoration: none; background: #B1CDE2; }
#a/boutNav li:hover ul, #aboutNav li.hover ul { l/eft: -1em; }


#breadcrumbs { padding: 15px 0; margin-top: -20px; font-family: Verdana, Arial, sans-serif; }
#breadcrumbs a { padding-right: 12px; margin-right: 6px; color: #669933; background: url(../i/breadcrumbsArrowRight.gif) no-repeat right center; }
#breadcrumbs a.active { color: #999999; text-decoration: none; cursor: default; background: none; }


/****************************************************************************************
 * Inline Cart
 *
 * appears on hovering the Show Cart link or when adding a product to the cart
 * 
 * !!!!
 * should need some revision
 ****************************************************************************************/

#inlineCartBar { b/ackground: url(../i/shoppingCart.gif) no-repeat 100% 0; width: 552px; h/eight: 20px; color: #386CB8; position: absolute; bottom: 0; right: 0; z-index: 100; padding-bottom: 5px; font-size: 12px; text-align: right; float: right; }
.en-GB #inlineCartBar { b/ackground: url(../i/shoppingCart-en.gif) no-repeat 100% 0; }
.hu-HU #inlineCartBar { b/ackground: url(../i/shoppingCart-hu.gif) no-repeat 100% 0; }
#inlineCartBar h4 { p/osition: absolute; t/op: 0; left: -300px; w/idth: 200px; t/ext-indent: -9999em; margin: 0; text-align: left; float: right; display: none; padding-right: 35px; }
#inlineCartBar h4.noProducts { display: block; }
#inlineCartBar a { color: #386CB8; }

#inlineCartBar .produseInCos { f/ont-weight: bold; f/ont-size: 1.1em; display: block; p/adding: 0 250px 0 0; p/osition: absolute; right: 300px; w/idth: 230px; float: right; padding-right: 35px; }
#inlineCartBar .finalizeOrderDiv { text-align: left; float: right; }
#inlineCartBar .finalizeOrder { p/osition: absolute; top: 0; right: 0; display: block; h/eight: 36px; w/idth: 175px; t/ext-indent: -9999em; text-align: left; background: url(../i/arrowRight.gif) no-repeat right; padding-right: 22px; }

#inlineCartWrapper { position: relative; t/op: 0; r/ight: 140px; width: 100px; h/eight: 20px; z-index: 100; text-align: left; float: right; }
.en-GB #inlineCartWrapper { r/ight: 100px; }
#inlineCartWrapper #showInlineCart { d/isplay: block; h/eight: 20px; w/idth: 100%; t/ext-indent: -9999em; *b/ackground: #fff; *f/ilter:Alpha(opacity=0.01); background: url(../i/arrowDown.gif) no-repeat right; padding-right: 19px; }

#inlineCart { position: absolute; right: 0; top: 15px; background: #fff; border: 1px solid #3c0; width: 211px; padding: 10px; color: #000000; line-height: 1.2em; text-align: center; display: none; }
#inlineCart ul { text-align: left; display: inline-block; margin: 0; }
#inlineCart ul { display: block; }
#inlineCart li { display: inline-block; border-bottom: 1px solid #d4d4dd; padding: 4px 0; margin: 0; background: none; }
#inlineCart li { display: block; }
#inlineCart li:after { display: block; content: '.'; clear: both; height: 0; visibility: hidden; }
#inlineCart a { color: #333399; }
#inlineCart .text { float: left; width: 130px; }
#inlineCart .text a { font-weight: bold; text-decoration: none; display: block; }
#inlineCart .text a:hover, #inlineCart a:focus { text-decoration: underline; }
#inlineCart .cant { float: right; width: 6.5em; text-align: center; position: relative; }
#inlineCart .cant input { width: 2em; padding: .2em .3em; text-align: center; }
#inlineCart .cant a { text-transform: uppercase; font-size: .7272em; }
#inlineCart .cant .minus, #inlineCart .cant .plus { background: url(../i/cartOptions.png) no-repeat 0 0; width: 17px; height: 17px; display: block; position: absolute; left: 0; top: 0; text-indent: -9999em; }
#inlineCart .cant .plus { background-position: 0 -17px;  right: 0; left: auto; }
#inlineCart #noProducts { display: block; position: static; }

#inlineCart .total { text-align: left; background: #c00; color: #fff; font-weight: bold; padding: 4px 8px; display: inline-block; margin-bottom: 10px;  }
#inlineCart .total { display: block; }
#inlineCartBar #inlineCart .finalizeOrder { position: static; background: url(../i/buttons.png) no-repeat -400px -300px; width: 154px; height: 22px; display: block; text-indent: -9999px; margin: 0 auto 5px auto; }

.en-GB  #inlineCartBar #inlineCart .finalizeOrder{ background: url(../i/buttons-en.png) no-repeat -400px -300px;}
.hu-HU  #inlineCartBar #inlineCart .finalizeOrder{ background: url(../i/buttons-hu.png) no-repeat -400px -300px;}
/****************************************************************************************
 * Product Navigation
 *
 * Accordion type navigation
 ****************************************************************************************/
#nav { float: left; width: 257px; margin: 10px 0 0 2px; display: inline; padding: 0; font-weight: normal; }
#nav ul { margin: 0; display: inline-block; b/order: 1px #A7A760 solid; padding: 0px; font-weight: bold; }
#nav ul { display: block; }
#nav li { margin: 0; padding: 0; display: inline-block; background: none; border-bottom: 1px #A7A760 solid; }
#nav li { display: block; }
#nav li.active a { b/ackground: url(../i/backgrMenuSel.jpg) repeat-y 0 0 }
#nav li:last-child, #nav li.last-child { border-bottom: 1px #A7A760 solid; }

#nav a { width: 237px; height: 22px; padding: 10px; text-decoration: none; display: inline-block;  font: 16px Georgia, Verdana, sans-serif; color: #3F3933; text-align: center; }
#nav a.active { background: url(../i/backgrMenuSel.jpg) repeat-y 0 0; c/olor: #183052; }
#nav a { display: block; }

#nav a:hover, #nav a:focus { text-decoration: none; background: url(../i/backgrMenuHov.jpg) repeat-y 0 0; }
/*
#nav ul ul { border: 0; border-top: 1px #CCCCCC solid; padding: 0; }
#nav ul ul a { b/ackground: url(/i/navArrow1.gif) no-repeat 27px center; padding: 3px 0 3px 10px; text-decoration: none; font-weight: normal; }
#nav ul ul a.active { b/ackground: url(/i/navArrow1Active.gif) no-repeat 27px center; }
#nav li.active ul li a { b/ackground: url(/i/navArrow1.gif) no-repeat 27px center; }
#nav li.active ul li a.active { b/ackground: url(/i/navArrow1Active.gif) no-repeat 27px center; }
#nav li.active ul a:hover, #nav li.active ul a:focus { b/ackground: url(/i/navArrow1Active.gif) no-repeat 27px center; }

#nav ul ul ul a { padding: 3px 0 3px 20px; }
#nav ul ul ul ul a { padding: 3px 0 3px 30px; }
*/

/****************************************************************************************
 * Product List
 *
 * List of products
 ****************************************************************************************/
#subcategories { font-family: "Lucida Sans Unicode", "Lucida Grande", Tahoma, Verdana, Helvetica, Arial, sans-serif; margin: 1em 0; }
#subcategories ul { background: url(../i/description.png) repeat-x 0 0; margin: 0; padding: 6px 20px; }
#subcategories li { float: left; width: 47%; }
#subcategories a { text-decoration: none; }
#subcategories a:hover, #subcategories a:focus { text-decoration: underline; }

#productList { margin: 0 0 18px -18px; display: inline-block; position: relative; padding-top: 25px; *padding-top: 50px;} 
#productList li { border: 1px solid #cecef0; float: left; width: 169px; height: 260px; padding: 0; margin: 0 0 18px 18px; display: inline; background: #fff; overflow: hidden; position: relative; }
#productList .image { height: 167px; width: 167px; margin: 0; float: none; display: block; cursor: pointer; }
#productList .image td { text-align: center; border: 0; padding: 0; height: 167px; width: 167px; }
#productList .image img { display: inline; }
#productList .text { position: absolute; top: 167px; left: 0; width: 145px; height: 50px; padding: 5px 12px; background: #f5f5fc; line-height: 1.4em; }
#productList a { text-decoration: none; display:}
#productList a:hover, #productList a:focus { text-decoration: underline; }
#productList h2 { font-size: 1em; line-height: 1.4em; font-weight: bold; height: 30px; overflow: hidden; }
#productList fieldset { margin-top: 60px; padding: 5px 8px; }
#productList input { border: 1px solid #cecef0; width: 2.5em; padding: .2em 0; text-align: center; }

#productList .button { float: right; width: 87px; height: 16px; background-position: -200px -300px; }

#productList .info { position: absolute; top: 0; right: 0; display: block; width: 99px; height: 98px; background: url(../i/info-reducere.png) no-repeat 0 0; _background: none; _.filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../i/info-reducere.png',sizingMethod='crop'); }
.hu-HU  #productList .info{ background: url(../i/info-reducere-hu.html) no-repeat 0 0; }
.en-GB  #productList .info{ background: url(../i/info-reducere-en.html) no-repeat 0 0; }
#productList .nou { background: url(../i/info-oferta.png) no-repeat 0 0; _background: none; __filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../i/info-oferta.png',sizingMethod='crop'); }
.hu-HU  #productList .nou {background: url(../i/info-oferta-hu.png) no-repeat 0 0;}
.en-GB  #productList .nou {background: url(../i/info-oferta-en.png) no-repeat 0 0;}

/****************************************************************************************
 * Product Detail Page
 *
 * Product description, images, price etc
 ****************************************************************************************/
.single .single-image { float: left; width: 242px; overflow: hidden; }
.single .single-image div { clear: both; m/in-height: 240px; }
.single .single-image a { border: 1px solid #339; display: block; width: 240px; overflow: hidden; background: #fff; cursor: pointer; }
.single .single-image a:hover, .single .image a:focus { border-color: #1c1c53; }
.single .single-image img { display: block; margin: 0 auto; }
.single .single-image ul, .single .image li { margin: 0; list-style: none; display: inline-block; }
.single .single-image ul { margin: 8px 0 0 -10px; display: inline-block; }
.single .single-image ul { display: block; }
.single .single-image ul:after { content: '.'; display: block; clear: both; height: 0; visibility: hidden; }
.single .single-image li { float: left; width: 52px; height: 35px; display: inline; padding: 0 0 11px 11px; background: none; margin: 0; }
.single .single-image li a { display: block; width: 50px; height: 33px; b/order-color: #d4d4dd; }
.single .single-text { margin-left: 260px; display: inline-block; overflow: hidden; }
.single .single-text { display: block; }
.single .single-text:after { content: '.'; display: block; clear: both; height: 0; visibility: hidden; }

.single h2 { f/ont-size: 1em; margin: 0; }

#price { font-size: 1.33em; font-weight: bold; line-height: 1.3em; float: left; width: 100px; color: #cc0000; }
#price.variants { float: none; width: auto; }
#price del { color: #bebecb; }
#price small { font-size: .625em; font-weight: normal; display: block; line-height: 1.6em; padding: 0 3px; }
#price em { font-size: .75em; font-weight: normal; font-style: normal; display: block; color: #999999; }


/*
 * Detalii
 */
#detaliiProdus { float: right; width: 165px; display: inline; margin-left: 10px; }
#detaliiProdus fieldset { border: 3px double #cecef0; float: none; width: auto; padding: 10px; background: #e6e6f7; margin-bottom: 5px; }
#detaliiProdus ul { margin: 0; }
#detaliiProdus li { background: none; padding: 0; margin: 0; }
#detaliiProdus li a { display: block; padding-left: 28px; line-height: 25px; background: url(../i/detalii-produs-icons.png) no-repeat 5px 8px; text-decoration: none; }
#detaliiProdus li a:hover, #detaliiProdus li a:focus { text-decoration: underline; } 
#detaliiProdus .d2 a { background-position: 5px -42px; }
#detaliiProdus .d3 a { background-position: 5px -92px; }


#producator { margin-top: -1em; }

/*
 * Column
 */
#column { float: right; width: 192px; display: inline; margin-left: 20px; } 
#column h3 { margin-top: 0; color: #CB181E; }
#column .box { margin-bottom: 1em; }
#column .image { t/ext-align: center; c/olor: #f97c00; line-height: 1.3em; }
#column .image a, #column .image span { display: block; }
#column .image img { display: block; margin: 0px auto; border: 1px #ECCE9C solid; width: 180px; }
#column .image a { display: block; border: 1px solid #ECCE9C; background: #ECCE9C; text-align: center; padding: 4px; *p/adding-bottom: 1px; *p/adding-bottom: 1px; } 
#column .image a:hover { border: 1px solid #8CC63E; background: #8CC63E; }
#column .image span { border: 1px solid #ECCE9C; background: #ECCE9C; text-align: center; padding: 4px; *p/adding-bottom: 1px; *p/adding-bottom: 1px; }
#column .image a span { border: none; padding: 0; }

#column .image p { margin: .5em 0; }
#column .legend { text-align: center; margin: -.5em 0 1em 0; color: #CB181E; background: #ECCE9C; display: block; width: 184px; padding: 4px;}
#column .legend a { color: #CB181E; text-decoration: none; }
#column .legend a:hover  { color: #333333; text-decoration: underline; }

#column .quote { p/adding-left: 1em; }


/*
 * Print
 */
#print { background: #fff; color: #000; width: 19cm; margin: 1cm; }
#print #ctl00_logo { position: static; }
#print #content { width: 19cm; float: none; }

#print #nav,
#print #lang,
#print #search,
#print #inlineCartBar,
#print #producers,
#print #productNav,
#print #aboutNav,
#print #tabs,
#print #contextual,
#print #breadcrumbs,
#print #userNav,
#print #footer { display: none; }
#print #wrapOuter, #print .tr, #print .bl, #print .br, #print #wrap { padding: 0; margin: 0; border: 0; background: none; }
#print #header { height: auto; padding: 0; margin: 0; }
#print #ctl00_logo { padding: 0; padding-bottom: 30px; }


/*
 * Account
 */
#account label { width: 14em; text-align: right; }
#account .txInput { width: 15em; *width: 14.3em; _width: 14em; }
#account select { width: 16.3em; *width: 15.6em; _width: 15.3em; margin: .4em 0; }
#account textarea { width: 15em; *width: 14.3em; _width: 14em; line-height: 1.5em; height: 8em; }

#account dl { display: inline-block; margin-bottom: 2em; }
#account dl { display: block; }
#account dl:after { display: block; clear: both; height: 0; visibility: hidden; content: '.'; }
#account dt { float: left; width: 14em; text-align: right; padding: .4em .6em; clear: left; }
#account dd { float: left; width: 10em; padding: .4em .6em; }

#registerSubmit, #btnLansareComanda { clear: both; margin: 0; text-align: center; }
#registerSubmit input, #btnLansareComanda input { display: block; margin: 0 auto; width: 154px; }

#companyToggler { margin-bottom: 2em; }


/*
 * Contact Form
 */
#contactMessage { float: left; width: 400px; display: inline; margin-right: 20px; }
#contactDetails { float: left; width: 250px; }
#contact label { display: block; font-weight: bold; float: none; width: auto; padding: .1em 0; }
#contact textarea { width: 240px; height: 21.3em; }
#contact .txInput { width: 150px; }
#contact select { width: 150px; }
#contact .formSubmit { margin-left: 1em; }
#contact .quote { padding: 1em 0 1em 1em; }
#contact .button { width: 138px; }
#contact .col { width: 270px; margin: 0; _w/idth: 43.8%; m/argin-right: 1.5%; _m/argin-right: 1.2%; }
#contact .small { width: 180px; _w/idth: 26%; margin: 0; m/argin-right: 3%; _m/argin-right: 1%; }
#contact .last { margin-right: 0; margin-top: 19px; float: right; width: 180px; font-size: 11px; }

/*
 * Shopping cart
 */
#shoppingCart table { width: 100%; }
#shoppingCart h3 { font-size: 1.1818em; margin: 0; }
#shoppingCart h3 a { text-decoration: none; }
#shoppingCart h3 a:hover, #shoppingCart h3 a:focus { text-decoration: underline; }
#shoppingCart .txInput { width: 2em; text-align: center; }
#shoppingCart .sterge { font-size: .9166em; display: block; white-space: pre; }
#total { font-weight: normal; }



/*
 * Pager
 */
.pager { display: inline-block; font-size: 1.2727em; font-family: "Trebuchet MS", "Lucida Sans Unicode", Verdana, Arial, sans-serif; color: #339; line-height: 1.6em; }
.pager { display: block; }
.pager:after { content: '.'; display: block; clear: both; height: 0; visibility: hidden; }
.pager div { float: right; }
.pager a { color: #339; }
.pager a, .pager span { text-decoration: none; float: left; padding: 0 .4em; display: inline; text-align: center; }
.pager a:hover, .pager a:focus { text-decoration: underline; }
.pager .active { font-weight: bold; }
.pager .prev, .pager .next { width: 25px; height: 25px; background: #3c0; padding: 0; color: #fff; font-weight: bold; margin-right: .4em; }
.pager a.next { margin-left: .4em; margin-right: 0; }
.pager span.next {  margin-left: .4em; margin-right: 0; }

#pagerTop .pager { margin: -2em 0 0 0; }


/****************************************************************************************
 * Promotii
 *
 * taburi
 ****************************************************************************************/
#promotii { width: 676px; border: 1px solid #C00; font-family: Helvetica, Arial, Sans-Serif; font-size: 1.166em; margin-bottom: 2em; } 
#promotii ul { margin: 0; background: #cc0000; display: inline-block; }
#promotii ul { display: block; }
#promotii ul:after { display: block; clear: both; height: 0; visibility: hidden; content: '.'; }
#promotii li { float: left; display: inline; margin: 0; padding: 0; background: none; }
#promotii a { color: #fff; text-decoration: none; float: left; padding: .4em .6em; border-top: 0; }
#promotii a:hover { text-decoration: underline;} 
#promotii a:focus { outline: none; }

.ui-tabs-hide { display: none; }
#promotii .ui-tabs-selected a { background: #fff; color: #cc0000; }


/*
 * Buy Now
 */
#buy { width: 154px; float: right; }
#buy legend { display: none; }
#buy input { width: 2em; text-align: center; }
#buy .button { background-position: 0 -300px; height: 24px; width: 139px;  }
#buy.variants { clear: both; float: none; padding-top: 3em; width: 100%; line-height: 22px; }
#buy.variants div { margin-bottom: 1.5em; }
#buy.variants h3 { margin: 0; color: #333; }
#buy.variants .price { float: left; }
#buy.variants .variantBuy { float: left; width: 370px; text-align: right; padding-right: 10px; }
#buy.variants a.button { background-position: -200px -300px; width: 80px; height: 15px; }

/*
 * Finalizare comanda
 */
#finalizareComanda #inlineCartBar { background-position: 0 -54px; }
#finalizareComanda #inlineCartBar h4,
#finalizareComanda #inlineCartBar .produseInCos,
#finalizareComanda #inlineCartBar #inlineCartWrapper,
#finalizareComanda #inlineCartBar .finalizeOrder { display: none; }
#finalizareComanda #total { font-size: 1.5em; margin: .5em 0; }

#dvCuCardOnline { display: none; } 
#shoppingCart .description { display: none; }

.minim { text-align: center; }
.minim * { display: inline; }
.minim h3 { font-size: 1.5em !important; }

#priceT { width: 80px; }
#priceU { width: 80px; }

/*
 * Meesages & Error Messages
 */
#ctl00_dvMessage { color: #292954; display: block; width: 10em; height: 4em; padding: 2em; border: .5em solid #292954; background: #F1F1F8; position: absolute; top: 50%; left: 50%; margin: -6em 0 0 -3em; }
.message { padding: .5em 1em; background: url(../i/description.png) repeat-x 0 0; margin: 2em 0; line-height: 1.4em; } 
.message h3 { margin-top: .5em; }
.error h3 { color: #DF291B; }


/*
 * Tell a Friend
 */
#tell-a-friend label { width: 160px; text-align: right; padding: 4px 10px 0 0; }
#tell-a-friend .formSubmit { margin-left: 170px; }
#tell-a-friend input,
#tell-a-friend textarea { width: 198px; }
#tell-a-friend .button { width: 138px; line-height: 2em; }

/*
 * Newsletter
 */
#newsletter { p/osition: absolute; t/op: 44px; l/eft: 222px; width: 220px; padding-top: 15px; text-align: left; }
#newsletter label { color: #fff; width: 11em; }
#newsletter .formSubmit { margin: 0; }
#newsletter .formItem input { width: 205px; p/adding: 3px 4px 4px 4px; }
#newsletter .formSubmit, #newsletter .formItem { float: left; }
#newsletter .formSubmit { float: right; }
#newsletter .formSubmit input { float: left; width: 138px; }


/*
 * Comments
 */
#comments { margin: 10px 0; }
#comments label { display: block; font-weight: bold; float: none; width: auto; padding: .1em 0; }
#comments textarea { width: 285px; height: 200px; }
#comments .txInput { width: 170px; }
#comments .formSubmit { margin-left: 0; }
#comments .button { width: 138px; }
#comments .col { width: 315px; margin: 0; }
#comments .small { width: 213px; }
#comments .last { margin-right: 0; margin-top: 19px; float: right; width: 180px; }


/*
 * Buttons
 */
.button { background: url(../i/buttons.png) no-repeat 0 0; width: 154px; height: 22px;  border: 0; padding: 0; cursor: pointer; text-indent: -9999px; }
a.button { display: block; }
.en-GB .button { background: url(../i/buttons-en.png) no-repeat 0 0; }
.hu-HU .button { background: url(../i/buttons-hu.png) no-repeat 0 0; }


.formSubmit .button { display: block; width: 138px;}
#ctl00_cpBody_dvSubscribe .button,
#contact .button { display: block; }


/* Search button */
#search .button { background-position: 0 -100px; width: 67px; position: relative; top: 1px; *position: static; }

/* Search */
#search { position: absolute; right: 0px; top: 50px; z-index: 2; }
#search label { color: #fff; width: 154px; }
#ctl00_txSearch { width: 152px; p/adding: 3px 4px 4px 4px; }



/*#btnCauta { background-position: 0 -100px;  float: right; }*/
#btnAutentifica { background-position: 0 -200px; margin-bottom: .5em; display: block; width: 154px;}
#ctl00_cpBody_btnContNou { background-position: -200px -200px; display: block; }
#ctl00_cpBody_btnMaiDeparte { background-position: -600px -300px; display: block; }
#ctl00_cpBody_btnSalvare,
#ctl00_cpBody_btnModificare { background-position: -400px -200px; }
#btnLansareComanda { background-position: -800px -300px; }


/****************************************************************************************
 * Footer
 *
 * Copyright Information, Trafic, Netlogiq link
 ****************************************************************************************/
#footer { margin-left: 8px; width: 960px; text-align: right; font: 15px Georgia, Times New Roman, serif; color: #76591F; height: 76px; padding: 0; clear: both; b/ackground: url(../i/footer.png) no-repeat 0 0; display: block; position: relative; }
#footer a { text-decoration: none; color: #76591F; }
#footer a:hover, #footer a:focus { text-decoration: underline; }
#footer span { float: left; clear: left; }
#footer label { float: left; font-weight: normal; color: #76591F; text-align: left; }

#trafic { float: left; margin-top: 10px; }



/****************************************************************************************
 * Additional Links
 *
 * Styles for Additional Links related to a Detail page
 *
 * We have:
 * 1. Links
 * 2. Documents (attached)
 *
 ****************************************************************************************/
.additionalLinks { margin: 2em 0; padding: 1em 0; clear: left; }
.additionalLinks ul { margin: 0; }
.additionalLinks li { background: url(../i/link.jpg) no-repeat 3px 60%; padding: 1px 20px; margin: 5px 0; }
.additionalLinks a { color: #333333; text-decoration: none; }
.additionalLinks a:hover, .additionalLinks a:focus { color: #CB181E; text-decoration: underline; }


/* Default Document (unknown) */
div.docs li { background: url(../i/docs.png) no-repeat 0 0; }

/* Archives */
.docs .rar,
.docs .zip,
.docs .ace { background-position: 0 -50px; }

/* Images */
.docs .gif,
.docs .jpg,
.docs .jpg2,
.docs .jpeg,
.docs .jpeg2,
.docs .png { background-position: 0 -100px; }

/* Video */
.docs .avi,
.docs .mov,
.docs .mpg,
.docs .mpeg,
.docs .wma { background-position: 0 -150px; }

/* Audio */
.docs .mp3,
.docs .mp4,
.docs .wav,
.docs .mid { background-position: 0 -200px; }

/* Text */
.docs .txt { background-position: 0 -250px; }

/* Word like */
.docs .doc,
.docs .docx { background-position: 0 -300px; }

/* Excel like */
.docs .xls,
.docs .xlsx { background-position: 0 -350px; }

/* Powerpoint */
.docs .ppt { background-position: 0 -400px; }

/* HTML */
.docs .htm,
.docs .html { background-position: 0 -450px; }

/* PDF */
.docs .pdf { background-position: 0 -500px; }